---
layout: default
title: Home
description: "Unoffical Site - From Need For Speed: World Offline to a rewrite of GameLauncher taken from Need For Speed: World. Soapbox Race World"
has-header: true
layout-extention: home-wrapper
content-extention: fullwidth
featured-image-header: "https://sbrw.io/assets/img/web-ss-2.jpg"
has-video-header: "https://github.com/DavidCarbon-SBRW/i3-cdn.soapboxraceworld.ml/releases/download/0.0.0.4/Trailer-Custom-Song-Web.mp4"
---
<section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="atframework_services-3" class="widget atframework_services_widget">
  <div class="row-overlay"></div>
  <div class="atblock container">
    <h2 class="widget-title">
      <span class="title-decoration"></span>
      What We Provide
    </h2>
    <div class="service-area clearfix">
      <div class="service astrid-3col">
        <div class="service-thumb">
          <i class="fas fa-gamepad"></i>
        </div>
        <div class="service-content">
          <h3 class="service-title">
            <a>Multiple Servers</a>
          </h3>
          <p>Our server list consists of various community-hosted servers, along with official servers operated by project staff.</p>
        </div>
      </div>
      <div class="service astrid-3col">
        <div class="service-thumb">
          <i class="fas fa-dollar-sign"></i>
        </div>
        <div class="service-content">
          <h3 class="service-title">
            <a>Custom Economy</a>
          </h3>
          <p>Every server has total freedom over its economy, so there are plenty of unique experiences to try out!</p>
        </div>
      </div>
      <div class="service astrid-3col">
        <div class="service-thumb">
          <i class="fas fa-check"></i>
        </div>
        <div class="service-content">
          <h3 class="service-title">
            <a>Easy to Use</a>
          </h3>
          <p>Download and run the launcher, and it will set up your game installation! Then you can make an account and play.  It's that simple.</p>
        </div>
      </div>
    </div>
  </div>
</section>